MINOVA DEMO - Bug #2243

[Purchasing - Request for Quotation] Payment Term - Document Number autofill dari header
06/14/2023 03:01 PM - Mega Yunita

Status: Closed Start date: 06/14/2023
Priority: High Due date: 06/16/2023
Assignee: Saswanto Tampan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Developer,

Mohon bantuannya untuk menjadikan field Document Number di tab Payment Term menjadi autofill sesuai dengan document
number di header

DocType : RQ
TableName : PTRPURCHPAYTERM

Menu : Logistic & Service > Purchasing > Request for Quotation > Payment Term
link ; http://remote.minovais.com:61124/

DB : MinovaES_Demo

Server : remote.minovais.com, 1442\SQLSERVER2014
Related issues:
Copied from Bug #2241: [Purchasing - Request for Quotation] RFQ Qualification... Closed 06/14/2023 06/16/2023

History

#1 - 06/14/2023 03:01 PM - Mega Yunita
- File clipboard-202306141500-y7zdy.png added
- Copied from Bug #2241: [Purchasing - Request for Quotation] RFQ Qualification - Document Number autofill dari header added

#2 - 06/15/2023 10:23 AM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#3 - 06/20/2023 05:24 PM - Mega Yunita

- Status changed from Assigned to Closed
